uuid: 3d359be4-69f4-4a05-8348-7266946c9218
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.kol_country
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.kol_country
target_entity_type_id: taxonomy_term
target_bundle: kol_country
default_langcode: site_default
language_alterable: true
